Bug 127041 - kernel or ??? freezes system
Summary: kernel or ??? freezes system
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 22:27 UTC by Jeremy Van Veelen
Modified: 2015-01-04 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:00:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My log just before the system failed to respond to anything (2.34 KB, text/plain)
2004-06-30 22:29 UTC, Jeremy Van Veelen
no flags Details
cpuinfo (1.27 KB, text/plain)
2004-06-30 22:32 UTC, Jeremy Van Veelen
no flags Details

Description Jeremy Van Veelen 2004-06-30 22:27:50 UTC
I don't know to actually say here except that my system has frozen
every other day.

Comment 1 Jeremy Van Veelen 2004-06-30 22:29:27 UTC
Created attachment 101546 [details]
My log just before the system failed to respond to anything

Comment 2 Jeremy Van Veelen 2004-06-30 22:32:24 UTC
Created attachment 101547 [details]
cpuinfo

This is a Dell PowerEdge 700 Server system

Comment 3 Frank Büttner 2004-07-02 20:40:08 UTC
try to boot with the argument acpi=off

Comment 4 Barry K. Nathan 2004-07-14 10:22:20 UTC
In addition to trying with "acpi=off", you may want to try a test
kernel from one of the following sources:

+ rawhide (a.k.a. FC-devel)
+ FC 3 test 1
+ http://people.redhat.com/arjanv/2.6/

The new kernels may not help, but on the other hand, they might...

Comment 5 Dave Jones 2005-01-14 05:38:06 UTC
does the latest update kernel have this fixed ?


Comment 6 Dave Jones 2005-04-16 04:00:42 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.